Samsung hace burla de los mapas de Apple

Samsung hace burla de los mapas de Apple

Aprovechando que la policía australiana lanzó una advertencia solicitando a los conductores no utilizar los mapas de iOS 6 porque podrían resultar peligrosos, Samsung hizo una instalación para recomendar a la gente optar por el Galaxy S III.

Samsung1


En una de las instalaciones se ve una Nissan Patrol lista para hacer camping en medio de la ciudad de Sydney, mientras que en la otra hay una clásica van Volkswagen instalada cerca de una estación en Melbourne. Junto a ellas aparece un cartel “Ups, debería haber comprado el Samsung Galaxy S III. Obtén una navegación en la que puedes confiar”, señala el cartel, aludiendo a la aplicación Navigon GPS que viene instalada en el equipo.

El caso de los mapas de Apple comenzó cuando la policía australiana tuvo que rescatar gente que intentaba llegar al pueblo de Mildura, ubicado según iOS 6 en medio de un parque nacional, donde las temperaturas pueden llegar a los 46°C.

No es la primera vez

Durante el primer episodio de la disputa judicial de Apple contra Samsung por presunta violación de patentes y diseños, la gente de 9gag.com tomó los alegatos la empresa de Cupertino y los transformó en una pieza publicitaria a favor de la insignia de la empresa surcoreana: el Samsung Galaxy S III.

Samsung2

El Samsung Galaxy S III es lo mismo que un iPhone… pero con mejor pantalla, un procesador más poderoso, más prestaciones y el doble de aplicaciones gratuitas.

Samsung Galaxy S III… el mejor iPhone hasta ahora

Like
Like Love Haha Wow Sad Angry

José Rojas

Geek. Full Stack Web Developer. Android Developer.
Ingeniero en Informática. Msc. en Ingeniería de Software.
Trabajo con Linux, Android, Python, Ruby on Rails, Angular e Ionic.
Experto en Wordpress. Creador de Android Venezuela

Síguenos

Mantente al día. Opina. Pide ayuda.
Saluda. Queremos escucharte

Leer entrada anterior
Tutorial: Instala el launcher del Sony Xperia sin tener un Xperia

    Les traemos un launcher para sus dispositivos android con versiones superiores a 4.0.3+. Se trata de el launcher...

Cerrar